Subject: Re: [ietf-nomcom] past nomcom chair starting next process

From: "Spencer Dawkins" <[email-masked]>
Date: Tue, 3 Mar 2009 16:19:33 -0600

Just to let people know - Russ thought this was a good suggested change, so 
I've submitted an 01 version of the draft (at 
http://www.ietf.org/internet-drafts/draft-dawkins-nomcom-dont-wait-01.txt) 
that now assigns the responsibility to the IETF Secretariat.

Thanks for your feedback,

Spencer

> seems to me that a simpler solution is for the IETF Secretariat
> to post that information (what seats are to be decided) whenever
> it would be a good idea to do so - this is known information
>
> one special case is where the IESG decides to add or subtract
> a area - biut the Secretariat can find that out from the IESG
> just as well as the nomcom chair can
>
> Scott